body{

	font-family: 'Noto Sans JP', sans-serif;

	background: url("../img/fundo_vetor.jpg") no-repeat center center fixed;
	background-size: cover;

}

.principal .imagem{

	margin: 0px;

}

.principal .imagem img{

	width: 100%;

}

.menu{

    padding-top: 30px;
    padding-bottom: 35px;
    font-weight: 400;
    text-transform: uppercase;

}

.menu ul{

	padding: 0px;
	color: #678592;

}

.menu li{

	display: inline-block;
    cursor: pointer;
    font-size: 17px;
    padding-right: 30px;

}

.menu li:hover{

	color: #212529;

}

.menu .col-lg-4{

	text-align: right;

}

.menu button{

    font-weight: 400;
    text-transform: uppercase;
    font-size: 17px;
    margin-top: -6px;
	color: #678592;
    border-color: #678592;    

}

.menu button:hover{

	color: white;
    border-color: #212529;  
    background: #212529;  

}


@media ( max-width: 768px ) {

	.menu .col-lg-8{

		display: none;

	}

	.menu .col-lg-4{

		text-align: center;

	}	


}










.banner{

	margin-top: 50px;

}

.banner .col-lg-5{

	text-align: right;

}

.banner h1{

	font-weight: 700;
    font-size: 45px;
    text-align: right;
    margin-bottom: 30px;
    color: #464646;

}

.banner h2{

	font-weight: 700;
    font-size: 35px;
    text-align: right;

}

.banner button{

	margin-top: 20px;
	font-size: 25px;
	color: #bc382b;
    border-color: #bc382b;   	

}

.banner button:hover{

	color: white;
    background: #212529;   	
    border-color: #212529;   	

}


@media ( max-width: 768px ) {

	.banner{

		margin-top: 20px;

	}

	.banner .col-lg-5{

		text-align: center;

	}	

	.banner h1{

	    text-align: center;
	    margin-top: 50px;

	}	

	.banner h2{

	    text-align: center;

	}

}










.content1 .col-lg-12{

	text-align: center;

}


.content1 .col-lg-12 h3{

    font-size: 36px;
    font-weight: 700;
    text-transform: uppercase;
    margin-top: 150px;	

}

.content1 .col-lg-12 p{

	font-size: 23px;
    margin-top: 20px;
    margin-bottom: 40px;

}

.content1 .col-lg-3{

	text-align: center;
    margin-bottom: 25px;

}

.content1 .col-lg-3 .numero{

    display: block;
    font-size: 27px;
    font-weight: 700;
    color: #bc382b;
    padding: 4px;

}

.content1{

	padding-bottom: 50px;

}

.content1 .col-lg-3 img{

    width: 50%;
    text-align: center;

}

.content1 button{

    margin-top: 20px;
    font-size: 25px;
    color: #bc382b;
    border-color: #bc382b;      

}

.content1 button:hover{

    color: white;
    background: #212529;    
    border-color: #212529;      

}

.content1 h4{

    font-size: 21px;

}

@media ( max-width: 768px ) {

	.content1 .col-lg-3{

		margin-bottom: 25px;

	}

	.content1 h4{

		font-size: 22px;

	}	

}










.content2 .col-lg-12{

	text-align: center;

}


.content2 .col-lg-12 h3{

    font-size: 36px;
    font-weight: 700;
    text-transform: uppercase;
    margin-top: 70px;	

}

.content2 .col-lg-12 p{

	font-size: 23px;
    margin-top: 20px;
    margin-bottom: 40px;

}

.content2 .col-lg-3{

	text-align: center;

}

.content2 .col-lg-3 .numero{

	display: block;
    font-size: 35px;
    font-weight: 700;
    color: #bc382b;
    padding: 4px;

}

.content2{

	padding-bottom: 50px;

}

.content2 .col-lg-3 img{

    width: 65%;
    text-align: center;

}

.content2 .carousel-caption{

    background: #000000f2;
    width: 100%;
    left: 0px;
    bottom: 0px;
    padding: 25px;

}

.content2 .galeria h5{

    font-size: 30px;
    font-weight: 700;
    text-transform: uppercase;

}

.content2 .galeria p{

    font-size: 20px;
    margin-bottom: 25px;

}

.content2 .card-header{

    background: #bc382b;

}

.content2 .card-header button{

    color: white;
    font-size: 19px;
    text-align: left;
    
}

.content2 .card-header button:hover{

    text-decoration: none;
    font-size: 19px;
    
}

@media ( max-width: 768px ) {

	.content2 .carousel-caption{

	    display: block!important;

	}

	.content2 .galeria h5{

	    font-size: 20px;

	}	

	.content2 .galeria p{

	    font-size: 15px;

	}	

}










.content3 .col-lg-12{

	text-align: center;

}


.content3 .col-lg-12 h3{

    font-size: 36px;
    font-weight: 700;
    text-transform: uppercase;
    margin-top: 70px;	

}

.content3 .col-lg-12 p{

	font-size: 23px;
    margin-top: 20px;
    margin-bottom: 40px;

}

.content3 .col-lg-3{

	text-align: center;

}

.content3 .col-lg-3 .numero{

	display: block;
    font-size: 35px;
    font-weight: 700;
    color: #bc382b;
    padding: 4px;

}

.content3{

	padding-bottom: 50px;

}

.content3 .col-lg-3 img{

    width: 65%;
    text-align: center;

}

.content3 .card h5{

    text-align: center;
    font-size: 28px;
    margin-bottom: 0px;

}

.content3 .card p{

    text-align: center;
	font-size: 18px;
    color: #5f5d5d;    

}

.content3 .card h6{

    text-align: center;
    font-weight: 700;
    color: #bc382b;
    font-size: 35px;

}

.content3 .card button{

    text-align: center;
    display: block;
	margin-top: 20px;
	font-size: 18px;
	color: #bc382b;
    border-color: #bc382b;    
    margin-left: auto;
    margin-right: auto;       

}

.content3 .card button:hover{

	color: white;
    background: #212529;   	
    border-color: #212529;   	

}

.content3 .card li{

    display: block;

}

.content3 small{

	font-size: 14px;
    color: gray;

}


@media ( max-width: 768px ) {

	.content3 .card{

		margin-bottom: 20px;   	

	}

}










.content4 .col-lg-12{

	text-align: center;

}


.content4 .col-lg-12 h3{

    font-size: 36px;
    font-weight: 700;
    text-transform: uppercase;
    margin-top: 70px;	

}

.content4 .col-lg-12 p{

	font-size: 23px;
    margin-top: 20px;
    margin-bottom: 40px;

}

.content4 .col-lg-3{

	text-align: center;

}

.content4 .col-lg-3 .numero{

	display: block;
    font-size: 35px;
    font-weight: 700;
    color: #bc382b;
    padding: 4px;

}

.content4{

	padding-bottom: 50px;

}

.content4 .col-lg-3 img{

    width: 65%;
    text-align: center;

}

.content4 .card h5{

    text-align: center;
    font-size: 28px;
    margin-bottom: 0px;

}

.content4 .card p{

    text-align: center;
	font-size: 18px;
    color: #5f5d5d;    

}

.content4 .card h6{

    text-align: center;
    font-weight: 700;
    color: #bc382b;
    font-size: 26px;

}

.content4 .card button{

    text-align: center;
    display: block;
	margin-top: 20px;
	font-size: 18px;
	color: #bc382b;
    border-color: #bc382b;       

}

.content4 .card button:hover{

	color: white;
    background: #212529;   	
    border-color: #212529;   	

}

.content4 ul{

	padding: 0px;

}

.content4 .card li{

    display: block;

}

.content4 small{

	font-size: 14px;
    color: gray;

}

.content4 strong{

	font-size: 20px;
    color: #028ecb;

}


@media ( max-width: 768px ) {

	.content4 .col-lg-8{

	    order: 2;

	}

	.content4 .col-lg-4{

	    order: 1;
	    margin-bottom: 12px;

	}

}










.footer{

	text-align: center;
	padding-bottom: 20px;
	font-size: 14px;
	margin-top: 30px;

}


@media ( max-width: 768px ) {

	.footer{

		font-size: 11px;

	}

}